Package org.picocontainer.behaviors

# Class Stored.Instance<T>

java.lang.Object
org.picocontainer.behaviors.Stored.Instance<T>

All Implemented Interfaces:
  `Serializable`

Enclosing class:
  `Stored<T>`

public static class Stored.Instance<T> extends Object implements Serializable

See Also:
  - Serialized Form

## Field Summary

Fields
Modifier and Type
Field
Description
`protected boolean`
`disposed`
`protected boolean`
`started`

## Constructor Summary

Constructors
Constructor
Description
`Instance()`

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### started

protected boolean started

### disposed

protected boolean disposed

## Constructor Details

### Instance

public Instance()